=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kdecoration
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -14,10 +15,10 @@
                libkf5i18n-dev (>= 5.98.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/kdecoration
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdecoration
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdecoration.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdecoration
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdecoration
 Rules-Requires-Root: no
 
 Package: libkdecorations2-5v5
@@ -44,7 +45,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libkdecorations2-5v5 (= ${binary:Version}),
-         libkdecorations2private9 (= ${binary:Version}),
+         libkdecorations2private10 (= ${binary:Version}),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
 Description: library to create window decorations - development files
@@ -54,7 +55,7 @@
  .
  This package contains the development files.
 
-Package: libkdecorations2private9
+Package: libkdecorations2private10
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
