## kdecoration 5.27.10

=== debian/changelog ===
kdecoration (4:5.27.10-1ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Tue, 19 Dec 2023 12:56:25 +0000

kdecoration (4:5.27.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (5.27.10).

 -- Matthias Klumpp <mak@debian.org>  Mon, 18 Dec 2023 21:06:30 +0100

kdecoration (4:5.27.10-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.10)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 11 Dec 2023 11:20:54 +0000

kdecoration (4:5.27.9-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.9).

 -- Patrick Franz <deltaone@debian.org>  Fri, 27 Oct 2023 21:53:11 +0200

kdecoration (4:5.27.9-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.9)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:18:02 +0100

kdecoration (4:5.27.8-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.8).

 -- Patrick Franz <deltaone@debian.org>  Wed, 13 Sep 2023 20:48:15 +0200
