## kdecoration 6.1.5

=== debian/changelog ===
kdecoration (4:6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 05:58:17 +0100

kdecoration (4:6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 21:41:30 +0100

kdecoration (4:6.1.3-1ubuntu1) UNRELEASED; urgency=medium

  * Kubuntu Vcs and maintainer.
  * Mark 2 symbols as optional to fix FTBFS on launchpad buildds.

 -- Rik Mills <rikmills@kde.org>  Thu, 01 Aug 2024 12:15:36 +0100

kdecoration (4:6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:08 +0200

kdecoration (4:6.1.0-4) experimental; urgency=medium

  [ Patrick Franz ]
  * Add missing Breaks+Replaces for libkdecorations2-6 against
    libkdecorations2-5v5 (Closes: #1074264).

 -- Patrick Franz <deltaone@debian.org>  Tue, 25 Jun 2024 17:49:16 +0200

kdecoration (4:6.1.0-3) experimental; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Sat, 22 Jun 2024 07:04:02 +0200

kdecoration (4:6.1.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Recreate the symbol-files as they had the wrong version.

 -- Patrick Franz <deltaone@debian.org>  Fri, 21 Jun 2024 19:05:50 +0200

kdecoration (4:6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Update build-deps and deps with the info from cmake.
  * New binary packages libkdecorations2-6 and
    libkdecorations2private11.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Tue, 18 Jun 2024 19:58:04 +0200

kdecoration (4:5.27.11-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Bump Standards-Version to 4.7.0 (No changes needed).
  * New upstream release (5.27.11).
  * Remove inactive uploaders, thanks for your work.

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 May 2024 12:18:07 +0200
