=== debian/control ===
--- 
+++ 
@@ -4,24 +4,24 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.102.0~),
+               dh-sequence-kf6,
+               dh-sequence-pkgkde-symbolshelper,
+               extra-cmake-modules (>= 6.2.0~),
                gettext,
-               libkf5coreaddons-dev (>= 5.102.0~),
-               libkf5i18n-dev (>= 5.102.0~),
-               pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.2
+               libkf6i18n-dev (>= 6.2.0~),
+               libxkbcommon-dev,
+               qt6-base-dev (>= 6.6.0+dfsg~),
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kdecoration
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdecoration
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdecoration
 Rules-Requires-Root: no
 
-Package: libkdecorations2-5v5
+Package: libkdecorations2-6
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
@@ -35,6 +35,8 @@
         kwin-wayland-backend-wayland (<< 4:5.26.70),
         kwin-wayland-backend-x11 (<< 4:5.26.70),
         kwin-x11 (<< 4:5.26.70),
+        libkdecorations2-5v5,
+Replaces: libkdecorations2-5v5,
 Description: library to create window decorations
  KDecoration2 is a library to create window decorations. These window
  decorations can be used by for example an X11 based window manager
@@ -44,9 +46,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkdecorations2-5v5 (= ${binary:Version}),
-         libkdecorations2private10 (= ${binary:Version}),
-         qtbase5-dev (>= 5.15.2~),
+Depends: libkdecorations2-6 (= ${binary:Version}),
+         libkdecorations2private11 (= ${binary:Version}),
+         qt6-base-dev (>= 6.6.0+dfsg~),
          ${misc:Depends},
 Description: library to create window decorations - development files
  KDecoration2 is a library to create window decorations. These window
@@ -55,7 +57,7 @@
  .
  This package contains the development files.
 
-Package: libkdecorations2private10
+Package: libkdecorations2private11
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
