## kdecoration 6.2.90

=== debian/changelog ===
kdecoration (4:6.2.90-0ubuntu3) plucky; urgency=medium

  * Restore Breaks/Replaces against libkdecorations2 libs now all of
    Plasma Beta is migrated.

 -- Rik Mills <rikmills@kde.org>  Sun, 12 Jan 2025 14:14:06 +0000

kdecoration (4:6.2.90-0ubuntu2) plucky; urgency=medium

  * Drop unneeded Breaks/Replaces.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 23:21:05 +0000

kdecoration (4:6.2.90-0ubuntu1) plucky; urgency=medium

  [ Rik Mills ]
  * New upstream (beta) release (6.2.90)
  * Update symbols from build logs.

  [ Simon Quigley ]
  * Package renames for kdecoration2 -> kdecoration3:
    - libkdecorations2-6 -> libkdecorations3-6
    - libkdecorations2private11 -> libkdecorations3private1
    - libkdecorations2-dev -> libkdecorations3-dev

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Jan 2025 03:40:20 +0000

kdecoration (4:6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 18:59:40 +0000

kdecoration (4:6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:12:39 +0000

kdecoration (4:6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * Update symbols from build logs.
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 19:55:55 +0000
