## kdecoration 6.3.0

=== debian/changelog ===
kdecoration (4:6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 14:51:59 +0100

kdecoration (4:6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:50:34 +0100

kdecoration (4:6.2.90-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Update symbols from buildds for 4:6.2.90.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 21 Jan 2025 18:59:05 +0100

kdecoration (4:6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.
  * Adapt packaging to library soname changes to libkdecorations3 and
    libkdecorations3private1.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 11 Jan 2025 23:06:01 +0100
